<?php
$con = mysqli_connect('localhost','niqsorgn_portal','@Xchange69!') or die("Technical Error - 1001");
$db = mysqli_select_db($con, "niqsorgn_pota1969");

//$con = mysqli_connect('localhost','niqsorgn','{{Xtreme1969}}') or die("Could not Connect My Sql");
//mysqli_select_db($con,"niqsorgn_pota1969")  or die("Could connect to Database");
?>

<?php
/*
$con = mysqli_connect("localhost","root","") or die("Could not Connect My Sql");
mysqli_select_db($con,"tpcfull")  or die("Could connect to Database");
*/
?>
